首页 -> 安全研究

安全研究

安全漏洞
Cisco HyperFlex Software计数值注入漏洞 (CVE-2019-12620)

发布日期:2019-09-18
更新日期:2019-09-20

受影响系统:
Cisco HyperFlex Software <= 4.0.1b
Cisco HyperFlex Software <= 3.5.2f
描述:
CVE(CAN) ID: CVE-2019-12620

Cisco HyperFlex Software是一套套可扩展的分布式文件系统。

Cisco HyperFlex Software的统计资料收集服务中存在漏洞,可使未经身份验证的远程攻击者在受影响设备上注入任意值。此漏洞源于统计资料收集服务不恰当的身份验证。攻击者发送正确格式的数据值利用此漏洞,成功利用后可造成将统计资料数据视图显示无效数据给用户。

<*来源:Cisco
  
  链接:https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20190918-hyperflex-va
*>

建议:
厂商补丁:

Cisco
-----
Cisco已经为此发布了一个安全公告(cisco-sa-20190918-hyperflex-valinj)以及相应补丁:
cisco-sa-20190918-hyperflex-valinj:Cisco HyperFlex Software Counter Value Injection Vulnerability
链接:https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20190918-hyperflex-valinj

浏览次数:1042
严重程度:0(网友投票)
本安全漏洞由绿盟科技翻译整理,版权所有,未经许可,不得转载
绿盟科技给您安全的保障